Subject: Interest Rate Hedging Model
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Fri, 27 Oct 2000 10:04:00 -0700 (PDT)

Wanda, Vladi - Dave Foti described the interest rate hedge for a few of us in 
Govt Affairs yesterday.  He said you wanted feedback from us before you 
completed the process.  I raised a few issues with Dave, and since he is out 
today and I will be in Calgary next Monday/Tuesday on business, here are my 
issues:

The $17 million MTM essentially amounts to monetizing an expected decrease in 
regulated distribution and transmission rates.  Two assumptions seem to be 
driving this: 

 1) net T&D plant will not grow as fast relative to sales as it has in the 
past.  Stated another way, load growth will be met by less new investment.  
Dave was going to quantify the effect.  Given the push for increased T&D 
reliability, this assumption is not intuitive and seems to be at odds with 
our own business strategy of using energy efficiency and distributed 
generation to lessen electric sales.

2) regulated utility capital structures will become more debt-oriented 
relative to equity than they are now (move to 60/40 from 50/50).  This is a 
reasonable
assumption, but the change is likely to occur over time and not instantly.  I 
do not know how quickly this change is reflected in the model.

Regulatory assumption on how long frozen rates are in place and how often 
rate cases occur appear reasonable.  I would just note several of our 
significant positions are behind utilities with Performance-based Rates and I 
am not aware of how these have been modelled.  

As an aside, it would be useful to know how much of the regulated T&D 
position is actually hedged by interest rates - in other words, how much of 
the T&D rate is actually comprised of utility return on investment.  I'm 
guessing this is about 25 - 35% or so.

Dave and others working on this project have done a lot of great work here 
and with answers on the above issues we would be on board.

I can be reached via Rubena Buerger, x31516.